<!doctype html>
<html>
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width'>

	<title>Svelte app</title>

	<link rel='icon' type='image/png' href='./favicon.png'>
	<link rel='stylesheet' href='./global.css'>
	<link rel='stylesheet' href='./bundle.css'>

	<script src="./iframeResizer.contentWindow.js"></script>
	<script src="https://kit.fontawesome.com/fdde62a152.js" crossorigin="anonymous"></script>
	<script defer src='./bundle.js'></script>
	
</head>

<body>
</body>
</html>
